irc/inspircd: Modernize port
ClosedPublic

Authored by yuri on Dec 2 2017, 8:23 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
dg_syrec.org created this revision.Dec 2 2017, 8:23 PM
lwhsu added a subscriber: lwhsu.Dec 4 2017, 3:52 AM
lwhsu added inline comments.
irc/inspircd/Makefile
1 ↗(On Diff #36118)

Have you got explicitly approval from the original creator?

dg_syrec.org added inline comments.Dec 4 2017, 4:40 AM
irc/inspircd/Makefile
1 ↗(On Diff #36118)

No, but Created By are obsolete. Do you want me to put it back?

mat added inline comments.Dec 4 2017, 1:30 PM
irc/inspircd/Makefile
5 ↗(On Diff #36118)

The version did not change, please do not change this.

  • Put back Created By
  • Revert to PORTVERSION
dg_syrec.org marked 2 inline comments as done.Dec 4 2017, 1:52 PM
yuri commandeered this revision.Dec 18 2017, 6:38 PM
yuri added reviewers: tcberner, adamw.
yuri added a reviewer: dg_syrec.org.
adamw accepted this revision.Dec 18 2017, 9:36 PM

Looks good! I'm not build-testing these by the way, Yuri. I trust you for it.

This revision is now accepted and ready to land.Dec 18 2017, 9:36 PM
Closed by commit rP456675: irc/inspircd: Modernize port (authored by yuri, committed by ). · Explain WhyDec 18 2017, 9:47 PM
This revision was automatically updated to reflect the committed changes.